body {
    color: White;
    font-family: Verdana, Arial, Helvetica, serif;
    font-size: 10pt;
    background-color: Black;
}

a {
    color: #1368F5;
    text-decoration: none
}

a:link {
    color: #1368F5;
    text-decoration: none
}

a:hover {
    color: #1368F5;
    text-decoration: underline;
}

a:visited {
    color: #1368F5;
}

a:visited > a:hover {
    color: #1368F5;
    text-decoration: underline;
}

td {
    color: White;
    font-family: Verdana, Arial, Helvetica, serif;
    font-size: 10pt;
}

.entoure {
    border: 1px solid #1368F5;
}

p {
    color: White;
}

.tetetitre {
    font-weight: bolder;
    color: White;
    font-family: Verdana, Arial, serif;
    font-size: larger;
}

.tdtitre {
    font-weight: bolder;
    color: White;
    font-family: Verdana, Arial, serif;
}

.bouton {
    background-color: #003399;
    color: White;
    font-weight: bold;
    border: 1px;
}
